Bug 52841 - Typo on web pages.
Summary: Typo on web pages.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-29 21:32 UTC by David Woodhouse
Modified: 2015-01-07 23:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-27 03:58:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2001-08-29 21:32:22 UTC
System information page says:
"1-3 of 3 Errata Displayed (0 erratas selected)"

'Erratum' is singular. 'Errata' is plural. 'Erratas' is just wrong.

Comment 1 Chip Turner 2001-09-27 03:58:43 UTC
Okay Mr English major!

(Well, this is probably better suited for a latin major, but we just have to
make do.)

Comment 2 Jay Turner 2001-11-16 01:50:39 UTC
We no longer have the selected counts on the site, so closing this one out.


Note You need to log in before you can comment on or make changes to this bug.